.error-message{
    color: red;
}

.center{
   text-align: center;
}
.buttonOut{
    justify-content: center;
}

.show-image-names{
    margin-top: 5%;
    margin-bottom: 0%;
    margin-left: 2%;
    display: flex;
    align-items: baseline;
    flex-direction: row;
    justify-content: space-between;
    
}

.button {
    background-color: gray;
    margin-left: 2%;
    border: none;
    border-radius: 4px;
    color: white;
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 5px;
    padding-bottom: 5px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    cursor: pointer;
  }

  .modal-lg{
    max-width: 95% !important;
  }

  .imageMainPreview{
    height: 100%;
    width: 100%;
  }
  .item-preview{
    width: 20%;
  }
  
  .imagePreviewOut{
    height: 230px;
    width: 210px;
    margin-bottom: 6%;
    padding: 10px;
    position: relative;
  }

  .imageOut{
    height: 470px;
    margin-bottom: 20px;
    overflow: scroll;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    /* justify-content: center; */
  }

  .preview-tools{
    position: absolute;
    height: 100%;
    width: 95%;
    background-color: grey;
    padding: 20px;
    border-radius: 10px;
    opacity: 0.9;
    top: 0;
    display: flex;
    flex-direction: column;
  }

  .toolsButton{
    position: absolute;
    top: 60px;
    left: 70px;
  }
  .main-check{
    margin-bottom: 40px !important;
    color: #fff;
    font-size: 40px;
  }

  .displayButtons{
    display: none;
  }

  .imagePreviewOut:hover .displayButtons{ 
    display: unset;
  }

.textColorCheck{
  color: #fff;
  font-size: 20px;
}

.headingContainer{
  padding: 10px;
  display: flex;
  height: 35px;
  width: 100%;
  flex-direction: row;
  justify-content: space-between;
}

.form-group {
  display: block;
  margin-bottom: 15px;
  color: white ;
  font-weight: bold  ;
}

.form-group input {
  padding: 0;
  height: initial;
  width: initial;
  margin-bottom: 0;
  display: none;
  cursor: pointer;
}

.form-group label {
  position: relative;
  cursor: pointer;
}

.form-group label:before {
  content:'';
  -webkit-appearance: none;
  background-color: transparent;
  border: 2px solid white;
  box-shadow: 0 1px 2px rgba(0, 0, 0, 0.05), inset 0px -15px 10px -12px rgba(0, 0, 0, 0.05);
  padding: 10px;
  display: inline-block;
  position: relative;
  vertical-align: middle;
  cursor: pointer;
  margin-right: 5px;
}

.form-group input:checked + label:after {
  content: '';
  display: block;
  position: absolute;
  top: 2px;
  left: 9px;
  width: 6px;
  height: 14px;
  border: solid white;
  border-width: 0 2px 2px 0;
  transform: rotate(45deg);
}

.image-uploader{
  display:flex;
  flex-direction: row;
  align-items: baseline;
  margin:2%;
  cursor: pointer;
}